const express = require("express");

const { releaseOrderMailer, preparingOrdersMailer, preparedOrder } = require("../../../../controllers/seller/mailer");

const router = express.Router();

router.post("/release-order", releaseOrderMailer);
router.post("/preparing-orders", preparingOrdersMailer);
router.post("/prepared-order", preparedOrder);

module.exports = router;
